version: 1

metadata:
  category: System
  name: Support for Nirvati.me
  version: 0.0.4
  tagline: Free HTTPS certificates
  description: >-
    This app contains the necessary components to issue certificates for nirvati.me domains. As long as you use a nirvati.me domain, it can not be uninstalled.
  developers:
    Nirvati: https://nirvati.org
  repos:
    Core: https://gitlab.com/nirvati/system/cert-manager-nirvati-me
  support: https://nirvati.org/
  gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
  icon: https://official-app-icons.nirvati.org/nirvati/icon.svg
  license: AGPL-3.0-or-later
  scope: System
